body {
    margin: 0;
    background-color: darkgrey;
    overflow: hidden;
}

section {
    display: none;
}

section:target {
    display: block;
    width: 100dvw;
    height: 100dvh;
}

#background {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}

#home_cd_hitbox {
    position: absolute;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
    width: 50dvh;
    height: 50dvh;
    border-radius: 50%;
    cursor: pointer;
}

#albums {
    display: flex;
    align-items: center;
    justify-content: center;
}

.album-container {
    width: calc(100dvw - 100px);
    height:calc(75dvw - 75px);
    max-height: 100dvh;
    max-width: 150dvh;
    
    margin: 50px;
    
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 50px;
}

#album-3 {
    grid-column: 2 / span 2;
    grid-row: span 2;
}
#album-2 {
    grid-column: 4;
    grid-row: 3;
}
#album-1 {
    grid-column: 1;
    grid-row: 3;
}

.album {
    background: cyan;
}

